Bug 237651 - test bug
Summary: test bug
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-mylar   
(Show other bugs)
Version: rawhide
Hardware: All
OS: All
medium
medium
Target Milestone: ---
Assignee: Andrew Overholt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-24 14:35 UTC by Andrew Overholt
Modified: 2008-08-15 01:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 13:32:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Overholt 2007-04-24 14:35:13 UTC
test bug

Comment 1 Andrew Overholt 2007-04-24 14:36:56 UTC
test comment

Comment 2 Andrew Overholt 2007-04-24 16:13:33 UTC
test comment #2

Comment 3 Robert Elves 2007-04-25 00:46:40 UTC
test

Comment 4 Robert Elves 2007-04-25 00:50:17 UTC
test2

Comment 5 Andrew Overholt 2007-04-25 11:37:21 UTC
test 3

Comment 6 Andrew Overholt 2007-04-25 17:44:09 UTC
test with 2.0M2

Comment 7 Andrew Overholt 2007-04-25 17:44:48 UTC
Sweet, comment adding works with 2.0 M2 :)

Comment 8 Bug Zapper 2008-04-04 00:14:59 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 9 Robert Elves 2008-08-15 01:11:16 UTC
Test


Note You need to log in before you can comment on or make changes to this bug.